.menu {
	/*filter:alpha(Opacity=100, FinishOpacity=100, Style=1, StartX=0, StartY=0, FinishX=500, FinishY=250);*/
	/*background-color: #E9F2F8;*/
	background-color: #CADCF8;
	border-top: 1px solid #4791C5;
	border-left: 1px solid #4791C5;	
	border-bottom: 1px solid #4791C5;
	border-right: 1px solid #4791C5;
	padding-top: 3px;
	padding-left: 1px;
	padding-right: 3px;
	padding-bottom: 3px;
}

.MenuOption
{
	background-color: #CADCF8;
}

.MenuOptionSelected
{
	background-color: #FFFFFF;
}

.MenuBox {
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
}

.MenuBoxEnd {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#menu_iframe
{
	position: absolute;
	display: none;
	z-index: 10;	
}

a.MenuHeader
{
	C/OLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	CURSOR: hand;
}


a.MenuHeader:link
{
	C/OLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
}

a.MenuHeader:visited
{
	C/OLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
}

a.MenuHeader:hover
{
	C/OLOR: #ff0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
}


a.MenuItem
{
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	CURSOR: hand;
}
a.MenuItem:link
{
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
}
a.MenuItem:visited
{
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
}
a.MenuItem:hover
{
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
}